﻿.login_off
{
    position: relative;
    z-index: 90;
    right: 10px;
    top: 5px;
}


.LogonLayer
{
    width: 100%;
    position:absolute;
    top: 0px;
    right: 0px;
    z-index: 75;
}


.LogonButton
{
    /*border: 0;/**/
    width: 35px;
    height: 35px;/**/
    /*background-image: url(/Content/skin/dblue/buttons/keys.png);/**/
    z-index: 44;/**/
}

.Logon:hover
{
    /*background-color: #455791;/**/
}

.heap-logo-new
{
    width: 298px;
    height: 227px; /**/
    background-image: url(/Content/skin/dblue/NewTheme_01.png);
    background-repeat: no-repeat;
}

.heap-fill-new
{
    height: 227px; /**/
    background-image: url(/Content/skin/dblue/NewTheme_03.png);
    background-repeat: repeat-x;
}

.heap-right-new
{
    width: 273px;
    height: 227px; /**/
    background-image: url(/Content/skin/dblue/NewTheme_04.gif);
    background-repeat: no-repeat;
}

.rborder
{
    border: 1px solid #1c2c5e;
    background-color: #ffffff; /*border-radius: 5px;/**/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    padding: 5px;
}

.mtbBorder
{
    border: 1px solid #1c2c5e;
    background-color: #8acbfd; /*border-radius: 5px;/**/
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    /*padding: 5px;/**/
}

.footer-new
{
    width: 100%;
    padding: 2px 2px 2px 2px; /**/
    border-top: 1px solid #233366;
    color: #233366; /*#B8D0F3;/**/
    text-align: center;
    
}

/*.footer-new
{
    width: 100%;
    padding: 2px 2px 2px 2px; 
    border: 2px solid #233366;
    background-color: #455791; 
    color: white; 
    text-align: center;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}/**/

h1
{
    font-size: 32px;
    font-family: Helvetica, Arial, Sans-Serif; /*text-shadow: 0px 2px 6px #2a2a2a;/**/
    color: #233366;
    text-align: center;
}
h2
{
    font-size: 24px;
    padding: 0px 0px 0px 0px;
    color: #233366; /*text-shadow: 0px 1px 2px #2a2a2a;/**/
    text-align: center;
}
#container
{
    width: 270px; /* margin: 20px auto;/**/
    margin-left: 4px;
}
#accordion .item
{
    width: 270px;
    height: 30px; /* height = total height of A child element */
    overflow: hidden; /*transition: height ease-in-out 500ms; /* css3 transition */
    -o-transition: height ease-in-out 500ms;
    -moz-transition: height ease-in-out 500ms;
    -webkit-transition: height ease-in-out 500ms;
    border: 1px solid #233366;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 2px;
}
#accordion h3
{
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 0px 0px 5px 0px;
    background: #307bc9; /*#e1e4ed;/*#e6e6e6;/**/
    padding: 5px;
    color: #ddf1ff; /*#e1e4ed;/*#233366;/*#1e1e1e;/**/
    text-decoration: none;
    font: 14px Helvetica, Arial, Sans-Serif; /*text-shadow: 0px 1px 3px #2a2a2a;/**/
}

#accordion p
{
    height: 150px;
    padding: 5px;
}

#accordion div:hover
{
    height: 200px;/**/
    background: #ddf1ff;
}
#accordion div:hover h3
{
    border-bottom: 1px solid #e1e4ed;
    font-weight: bold;
}

a
{
    color: #455791;
    text-decoration: none;
}

a:hover, a:active
{
    color: #455791;
    text-decoration: underline;
}
a.back
{
    color: #e1e4ed;
    position: fixed;
    top: 5px;
    right: 10px;
    text-decoration: none;
}
.aleft
{
    float: left;
    width: 90px;
}

.aright
{
    float: left;
    width: 90px;
}
.arsip li
{
    float: left;
    width: 120px;
}

.clearfix
{
    display: inline-block;
}

#WhiteLink { 
	color: #233366; 
	text-decoration: none;
}
